[EngineData]
MainRAMBankName=CAR_05_ENG_MB_EE.abk
AuxRAMBankName=CAR_05_ENG_MB_SPU.abk
CarID= 5
GinsuAccel=GIN_240sx_Extreme.gin
UseDualGinsu= 0
GinsuDecelID= 5
AccelFromIdleID= 0
MaxRPM= 7721.000000
MinRPM= 1438.000000
AEMSVol= 18000
GinsuAccelVol= 42500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.150000
GinsuMixSRPM= 0.900000
UnkFloat1= 0.750000
UnkFloat2= 0.150000
Unk2= 300
